.description-group.ant-collapse {
    background-color: #FFFFFF;
}


.description-group.ant-collapse
> .ant-collapse-item {
    border: none;
}

.description-group.ant-collapse
> .ant-collapse-item
> .ant-collapse-content
> .ant-collapse-content-box {
    padding: 0;
}

.description-group.ant-collapse
> .ant-collapse-item
> .ant-collapse-header {
    padding-right: 24px;
    font-weight: bold;
}

.description-group.ant-collapse
> .ant-collapse-item.ant-collapse-no-arrow
> .ant-collapse-header {
    padding-left: 24px;
    cursor: unset;
}
